Subject: Terreno em Canela
From: RICARDO BASSAN <[email-masked]>
To: [email-masked]
Date: Tue, 4 Oct 2011 12:45:04 -0300

Ola Boa Tarde!! Conforme combinado estou lhe enviando dados do terreno a
venda na Palace Hotel:
Rua Godofredo Raimundo fica de um lado o nº 850 do outro o nº 820, ele esta
localizado bem no meio, conforme matricula 15.309, lote 12 da quadra 26 A,
com 300 m quadrados sendo 12 x 25.
Qualquer duvida meu celular é 54-96046709 e para contato 3286-2222 com *RICARDO
BASSAN*